
[data-novi-id="14"]{
  color: #ffffff;
}
[data-novi-id="13"]{
  color: rgb(240, 240, 240);
}
[data-novi-id="12"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="11"]{
  color: rgba(255, 255, 255, 0.98);
}
[data-novi-id="10"]{
  color: rgba(255, 255, 255, 0.95);
  font-weight: 700;
}
[data-novi-id="9"]{
  color: rgba(217, 178, 147, 1);
  font-weight: 700;
  text-transform: lowercase;
  
}
[data-novi-id="8"]{
  color: rgba(21, 21, 21, 0.63);
}
[data-novi-id="7"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="6"]{
  color: rgba(243, 246, 250, 0.89);
}
[data-novi-id="5"]{
  color: rgba(239, 196, 163, 0.82);
  
}
[data-novi-id="4"]{
  color: rgba(239, 196, 163, 0.82);
  
}
[data-novi-id="3"]{
  color: rgb(250, 250, 250);
}
[data-novi-id="2"]{
  color: rgba(239, 196, 163, 0.79);
}
[data-novi-id="1"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="0"]{
  color: rgb(38, 54, 0);
}
